@charset "UTF-8";

/* !Clearfix
---------------------------------------------------------- */
.ul_education01,
.box_education01,
.ol_education02 li.step02,
.ol_education02 li.step03 > ul > li > div > a,
.ol_education03 > li.adjust02,
.detailBox01
{
	display: block;
	min-height: 1%;
}
.ul_education01:after,
.box_education01:after,
.ol_education02 li.step02:after,
.ol_education02 li.step03 > ul > li > div > a:after,
.ol_education03 > li.adjust02:after,
.detailBox01:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .ul_education01,
* html .box_education01,
* html .ol_education02 li.step02,
* html .ol_education02 li.step03 > ul > li > div > a,
* html .ol_education03 > li.adjust02,
* html .detailBox01
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* !heading
---------------------------------------------------------- */
.heading_education01 {
	width: 980px;
	height: 320px;
	display: table;
	text-align: center;
	position: relative;
	background: url(/ila/education/img/main01.jpg) left top no-repeat;
	margin: 0 0 50px 0;
}
.heading_education01.type02 {
	background: url(/ila/education/img/main02.jpg) left top no-repeat;
}
.heading_education01.type03 {
	background: url(/ila/education/courses/img/main01.jpg) left top no-repeat;
}
	.heading_education01 .opBox {
		width: 710px;
		height: 120px;
		background-color: #000;
		position: absolute;
		z-index: 100;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto;
		opacity: 0.4;
	}
	.heading_education01 .heading {
		position: relative;
		color: #fff;
		font-weight: bold;
		font-size: 30px;
		display: table-cell;
		vertical-align: middle;
		line-height: 1.5;
		z-index: 101;
	}
.heading_type10 {
	margin-bottom: 13px;
	color: #0f6b92;
}
/* !Contents Navigation
---------------------------------------------------------- */
.cNavi_education01 {
	border-top: 1px solid #ccc;
	background-color: #eff3f4;
	padding: 0 0 20px 0;
}
	.cNavi_education01 > ul {
		width: 710px;
		margin: -1px auto 0 auto;
		display: table;
	}
		.cNavi_education01 > ul > li {
			float: left;
			display:block;
			width: 236px;
			text-align: center;
		}
			.cNavi_education01 > ul > li > a {
				display: block;
				color: #333;
				font-size: 12px;
				border-top: 1px solid #ccc;
			}
			.cNavi_education01 > ul > li > a:hover {
				color: #005396;
			}
			.cNavi_education01 > ul > li.active > a {
				border: 1px solid #ccc;
				border-top: none;
				background-color: #fff;
				width: 100%;
				box-sizing: border-box;
			}
				.cNavi_education01 > ul > li > a > .img {
					display: table-cell;
					vertical-align: bottom;
					padding: 18px 46px 12px;
					width: 144px;
					height: 80px;
					
				}
				.cNavi_education01 > ul > li > a > .img span {
					display: inline-block;
					width: 144px;
					height: 80px;
					overflow: hidden;
				}
				.cNavi_education01 > ul > li > a > .txt {
					display: inline-block;
					background: url(/common/img/ico_arrow02.png) left 0.7em no-repeat;
					padding: 0 0 0 12px;
					margin: 0 0 19px 0;
				}

/* 追加記述
-------------------------------------------------------------- */
.heading_type08 {
	margin-bottom: 45px;
}

.section01In.item {
	border-top: 1px dotted #ccc;
	padding-top: 20px;
}
.imgArea01 {}
.imgArea01.type02 {
	margin-top: 40px;
}
.imgArea01 a {
	pointer-events: none;
}
.boxSubject01Wrap {
	display: block;
	text-decoration: none;
	color: #333;
}
.boxSubject01Wrap:hover {
	background: #eff3f4;
}
.boxSubject01Wrap+.boxSubject01Wrap {
	margin-top: 40px;
}
.boxSubject01Wrap + .boxSubject01Wrap:last-of-type {
	margin-bottom: 21px;
}
.boxSubject01 {
	min-height: 120px;
	padding: 30px;
	border: 1px solid #ccc;
}
	.boxSubject01 .img {
		width: 215px;
		height: 120px;
		display: inline;
		float: left;
		margin-right: 20px;
		overflow: hidden;
	}
	.boxSubject01 .boxIn {
		overflow: hidden;
	}
		.boxSubject01 .heading {
			padding-left: 20px;
			font-size: 26px;
			line-height: 1;
			margin: -2px 0 17px;
			background: url(/ila/common/img/ico_arrow01.png) no-repeat left center;
		}
		.eng .boxSubject01 .heading {
			background-position: left 0.4em;
			margin-top: -6px;
			font-weight: bold;
			line-height: 1.2;
		}
		.boxSubject01 .txt {
			padding-left: 20px;
			line-height: 1.72;
		}
.leadBox01 {
	overflow: hidden;
}
	.leadBox01 .img {
		display: inline;
		float: right;
	}
	.leadBox01In {
		width: 49%;
		display: inline-block;
	}
	.leadBox01In .btn_type01 {
		text-align: right;
	}
		.leadBox01In .btn_type01 li,
		.leadBox01In .btn_type01 a {
			width: 146px;
		}
.coursesList01 li {
	border: 1px solid #ccc;
}
.coursesList01 li + li {
	margin-top: 30px;
}
.coursesList01 li:last-child {
	margin-bottom: 33px;
}
		.coursesList01 li .box01 {
			overflow: hidden;
			padding: 18px 30px 17px;
			border-bottom: 1px solid #ccc;
		}
			.coursesList01 li .box01 .heading {
				font-size: 20px;
				margin-bottom: 23px;
				font-weight: bold;
			}
			.coursesList01 li .box01 .img {
				display: inline-block;
				width: 215px;
				float: left;
				
			}
			.eng .coursesList01 li .box01 .img {
				width: 230px;
			}
			.coursesList01 li .box01 .label span {
				display: inline-block;
				font-size: 12px;
				height: 20px;
				background: transparent url("/common/img/bg_type02.gif") repeat scroll left top;
				color: #FFF;
				border-radius: 15px;
				padding: 0 10px 0;
				margin-top: 15px;
				text-align: center;
			}
			.eng .coursesList01 li .box01 .label span {
				margin-top: 0;
			}
			
			.coursesList01 li .box01 .txt {
				margin-top: -6px;
				margin-left: 246px;
				padding-bottom: 16px
			}
			.eng .coursesList01 li .box01 .txt+.txt {
				margin-top: 27px;
			}
			.ie.eng .coursesList01 li .box01 .txt.item {
				padding-bottom: 30px;
			}
			.coursesList01 li .box01 .name {
				text-align: right;
				margin-top: 10px;
			}
				.coursesList01 li .box01 .name span {
					display: inline-block;
					background: url(/ila/education/img/ico_professor01.png) no-repeat left center;
					font-size: 12px;
					font-weight: bold;
					padding-left: 28px;
				}
				.eng .coursesList01 li .box01 .name span {
					float: right;
				}
				.coursesList01 li .box01 .name span+span {
					margin-left: 30px;
				}
				.eng .coursesList01 li .box01 .name span+span {
					margin-left: 0;
					clear: right;
				}
		.coursesList01 li .box02 {
			padding: 22px 30px 25px;
			background: #eff3f4;
		}
			.coursesList01 li .box02 .heading {
				color: #074e7b;
				font-size: 16px;
				margin-bottom: 6px;
				font-weight: bold;
			}
			
.btn_type01 a span.back {
	background: transparent url(/ila/common/img/ico_arrow03.png) no-repeat scroll left 0.75em;
}
.eng .btn_type01 li,
.eng .btn_type01 a {
	display: inline-block;
	width: auto;
}
.eng .btn_type01 a {
	padding: 4px 10px;
}
.txtArea01 span:first-child {
	float: left;
	display: block;
}
.txtArea01 span:last-child {
	display: block;
	overflow: hidden;
}
.txtArea02 .txt+.txt {
	margin-top: 28px;
}
.detailBox01 {
}
	.detailBox01 .txtBox01 {
		float: right;
		width: 494px;
	}
	.detailBox01 {
		background: url(/ila/education/img/bg_repeat01.gif), url(/ila/education/img/bg_repeat02.gif);
		background-repeat:repeat-y,repeat-y;
		background-position: 90px top,143px top;
		padding-bottom: 58px;
	}
	.detailBox01:nth-of-type(4) {
		padding-bottom: 0;
	}
	.detailBox01 .detailImg01 {
		float: left;
		position: relative;
	}
	.detailBox01:nth-of-type(4) .detailImg01{
		height: 223px;
		position: relative;
	}
	
	.detailBox01 .detailImg01 .arrow01 {
		position: absolute;
		right: 30px;
		top: 70px;
	}
	.detailBox01:nth-of-type(2){
		background: url(/ila/education/img/bg_repeat01.gif), url(/ila/education/img/bg_repeat02.gif), url(/ila/education/img/bg_repeat02.gif);
		background-repeat:repeat-y,repeat-y,repeat-y;
		background-position: 90px top,143px top,37px top;
	}
	.detailBox01:nth-of-type(3) {
		background: url(/ila/education/img/bg_repeat01.gif), url(/ila/education/img/bg_repeat02.gif), url(/ila/education/img/bg_repeat02.gif);
		background-repeat:repeat-y,no-repeat,no-repeat;
		background-position: 90px top,143px top,37px top;
	}
	.detailBox01:nth-of-type(4) {
		background: url(/ila/education/img/bg_repeat01.gif);
		background-repeat:repeat-y;
		background-position: 90px top;
	}
	.detailBox01:nth-of-type(2) .detailImg01 .arrow01 {
		position: absolute;
		left: 30px;
		top: 70px;
	}
	.detailBox01:nth-of-type(4) .detailImg01 {
		position: static;
	}
	.detailBox01:nth-of-type(4) .detailImg01 .arrow02 {
		position: absolute;
		left: 81px;
		bottom: -3px;
	}
	.detailBox01 .detailImg01 .img01 {
		position: relative;
		z-index: 5;
	}
	.detailBox01 .detailImg01 .img02 {
		text-align: right;
		margin-top: 65px;
	}
	.detailBox01 .detailImg01 .img03 {
		position: absolute;
		left: 0;
		top: 65px;
		padding-top: 34px;
		background: url(/ila/education/img/bg_repeat02.gif) repeat-y top center;
	}
	.detailBox01 .detailImg01 .img04 {
		position: absolute;
		right: 0;
		top: 70px;
		padding-top: 90px;
		background: url(/ila/education/img/bg_repeat02.gif) repeat-y top center;
	}
	.detailBox01 .detailImg01 .img05 {
		margin-top: 20px;
	}
	.detailBox01:nth-of-type(2) .detailImg01 .img02 {
		text-align: left;
		margin-top: 65px;
	}
	.detailBox01 .txtBox01 {
		
	}
	.detailBox01 .txtBox01 {
		
	}








			